
body{
    background-color: rgb(0, 6, 59);
}

.container1{
    background-color: rgb(255, 255, 255, 0.9);
    border-radius: 10px;
}
.fotos{
    display: flex;
    margin-top: 100px;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.foto{
    height: 200px;
    margin: 10px;
    transition: transform 0.2s ease-in-out;
}

.foto:hover{
    transform: translateY(-10px);
}

.foto:active {
    transform: scale(3.5); 
    
  }